/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "31"; */
"31.headerCell.title" = "Titolo";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "32"; */
"32.headerCell.title" = "Azione";

/* Class = "NSTableColumn"; headerCell.title = "Last Played"; ObjectID = "33"; */
"33.headerCell.title" = "Ultimo giocato";

/* Class = "NSTableColumn"; headerCell.title = "Genre"; ObjectID = "34"; */
"34.headerCell.title" = "Genere";

/* Class = "NSTableColumn"; headerCell.title = "Size On Disk"; ObjectID = "1j0-k0-Pxj"; */
"1j0-k0-Pxj.headerCell.title" = "Dimensione";
